CREATE TABLE boardadmin (
  num smallint(5) unsigned DEFAULT '0' NOT NULL auto_increment,
   code varchar(20) NOT NULL,
   adminpass varchar(15) NOT NULL,
   adminmail varchar(50),
   total mediumint(7) unsigned DEFAULT '0' NOT NULL,
   title varchar(30) NOT NULL,
   scale tinyint(2) unsigned DEFAULT '0' NOT NULL,
   confirm tinyint(1) DEFAULT '0' NOT NULL,
   html tinyint(1) DEFAULT '0' NOT NULL,
   close tinyint(1) DEFAULT '0' NOT NULL,
   admin tinyint(1) DEFAULT '0' NOT NULL,
   img tinyint(1) DEFAULT '0' NOT NULL,
   file tinyint(1) DEFAULT '0' NOT NULL,
   img_maxsize smallint(4) unsigned DEFAULT '0' NOT NULL,
   file_maxsize smallint(4) unsigned DEFAULT '0' NOT NULL,
   memberid varchar(15) NOT NULL,
   memberpass varchar(15) NOT NULL,
   skin varchar(20) DEFAULT 'default' NOT NULL,
   PRIMARY KEY (num),
   KEY code (code)
);

#
# Dumping data for table 'boardadmin'
#

INSERT INTO boardadmin VALUES ( '','board', '12345', '', '0', '̿ SnowBoard', '15', '0', '1', '0', '0', '1', '1', '1', '1', '', '', 'blue');

CREATE TABLE board (
   num mediumint(7) unsigned DEFAULT '0' NOT NULL auto_increment,
   no mediumint(7) unsigned DEFAULT '0' NOT NULL,
   sub tinyint(2) unsigned DEFAULT '0' NOT NULL,
   depth tinyint(2) unsigned DEFAULT '0' NOT NULL,
   title varchar(80) NOT NULL,
   body text NOT NULL,
   img varchar(40) NOT NULL,
   file varchar(40) NOT NULL,
   sex tinyint(1) DEFAULT '0' NOT NULL,
   name varchar(10) NOT NULL,
   password varchar(14) NOT NULL,
   email varchar(50),
   homepage varchar(50),
   host varchar(15) NOT NULL,
   refer smallint(5) unsigned DEFAULT '0' NOT NULL,
   almail tinyint(1) DEFAULT '0' NOT NULL,
   regdate datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   short_date date DEFAULT '0000-00-00' NOT NULL,
   PRIMARY KEY (num),
   KEY num (num),
   KEY no (no),
   KEY sub (sub)
);

CREATE TABLE board_naksu (
   num mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
   parent_num mediumint(8) unsigned DEFAULT '0' NOT NULL,
   name varchar(10) NOT NULL,
   naksu varchar(60) NOT NULL,
   PRIMARY KEY (num),
   KEY parent_num (parent_num)
);
